<?xml version="1.0" encoding="ISO-8859-1"?>
<SunopsisExport>
<Admin RepositoryVersion="04.03.04.02" />
<Object class="com.sunopsis.dwg.dbobj.SnpModel">
		<Field name="AliasLength" type="com.sunopsis.sql.DbInt"><![CDATA[35]]></Field>
	<Field name="BegVersion" type="java.sql.Timestamp">null</Field>
	<Field name="CodMod" type="java.lang.String"><![CDATA[FF_ALC_FOUNDATION]]></Field>
	<Field name="DefActionGrp" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-14 10:00:39.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndEvoJdbc" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="IndJrnMethod" type="java.lang.String"><![CDATA[S]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[4]]></Field>
	<Field name="IDefFolder" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[19001]]></Field>
	<Field name="IModFolder" type="com.sunopsis.sql.DbInt"><![CDATA[3001]]></Field>
	<Field name="ITrtKcm" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrtKdm" type="com.sunopsis.sql.DbInt"><![CDATA[33001]]></Field>
	<Field name="ITrtKjm" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrtSkm" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LagentName" type="java.lang.String">null</Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-11-11 17:09:46.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="LschemaName" type="java.lang.String"><![CDATA[LS_JDA_FF]]></Field>
	<Field name="ModName" type="java.lang.String"><![CDATA[FF_ALC_FOUNDATION]]></Field>
	<Field name="PrvVersion" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ReleaseTag" type="java.lang.String">null</Field>
	<Field name="RevAliasLtrim" type="java.lang.String">null</Field>
	<Field name="RevContext" type="java.lang.String"><![CDATA[DEV]]></Field>
	<Field name="RevInsert" type="java.lang.String">null</Field>
	<Field name="RevObjPatt" type="java.lang.String"><![CDATA[%]]></Field>
	<Field name="RevObjType" type="java.lang.String"><![CDATA[T]]></Field>
	<Field name="RevType" type="java.lang.String"><![CDATA[S]]></Field>
	<Field name="RevUpdate" type="java.lang.String">null</Field>
	<Field name="TechIntName" type="java.lang.String"><![CDATA[FILE]]></Field>
	<Field name="VLastDate" type="java.sql.Timestamp">null</Field>
	<Field name="WsDataSource" type="java.lang.String">null</Field>
	<Field name="WsJavaPackage" type="java.lang.String"><![CDATA[]]></Field>
	<Field name="WsLschemaName" type="java.lang.String">null</Field>
	<Field name="WsName" type="java.lang.String"><![CDATA[]]></Field>
	<Field name="WsNameSpace" type="java.lang.String"><![CDATA[]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[2100]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[21001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[LS_JDA_FF]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_TECHNO : File #SNP_LSCHEMA : LS_JDA_FF]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[3600]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[33001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_PROJECT : EXPR_ODI_PROJECT #SNP_TRT : RKM File (FROM EXCEL)]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[1200]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[2999]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[FILE]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_TECHNO : File]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpSubModel">
		<Field name="CodSmod" type="java.lang.String"><![CDATA[DEFAULT]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-14 10:00:39.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[19001]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[21001]]></Field>
	<Field name="ISmodParent" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-10-14 10:00:39.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="RevApplyPattern" type="java.lang.String">null</Field>
	<Field name="RevPatternOrder" type="java.lang.String">null</Field>
	<Field name="SmodName" type="java.lang.String"><![CDATA[Global]]></Field>
	<Field name="SmodType" type="java.lang.String"><![CDATA[D]]></Field>
	<Field name="TableNamePattern" type="java.lang.String">null</Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpTable">
		<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FileDecSep" type="java.lang.String">null</Field>
	<Field name="FileEncField" type="java.lang.String">null</Field>
	<Field name="FileFirstRow" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="FileFormat" type="java.lang.String"><![CDATA[F]]></Field>
	<Field name="FileSepField" type="java.lang.String"><![CDATA[\u0009]]></Field>
	<Field name="FileSepRow" type="java.lang.String"><![CDATA[\u000A]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:34:52.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndErrDel" type="java.lang.String">null</Field>
	<Field name="IndFilePosAuto" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndJrn" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="IndShow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWs" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[20]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[19001]]></Field>
	<Field name="IScBaseTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScOrigTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISubModel" type="com.sunopsis.sql.DbInt"><![CDATA[21001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtWsdl" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="JrnOrder" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:19.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="OlapType" type="java.lang.String">null</Field>
	<Field name="PartitionMeth" type="java.lang.String">null</Field>
	<Field name="ResName" type="java.lang.String"><![CDATA[#EXP_SOURCE_DIR/#EXP_SOURCE_FILE]]></Field>
	<Field name="RCount" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="SubPartitionMeth" type="java.lang.String">null</Field>
	<Field name="TableAlias" type="java.lang.String"><![CDATA[JAL]]></Field>
	<Field name="TableName" type="java.lang.String"><![CDATA[I_244_Stores_RMS_ALC]]></Field>
	<Field name="TableType" type="java.lang.String"><![CDATA[T]]></Field>
	<Field name="WsEntityName" type="java.lang.String"><![CDATA[Jallocations]]></Field>
	<Field name="WsName" type="java.lang.String"><![CDATA[WSJallocations]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[DetailRecID]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:34.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72796001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[shop_nbr]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[2]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:34.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72797001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[NUMERIC]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[shop_name]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[17]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:34.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72798001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[shop_city]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[67]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:34.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72799001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[state_prov_cd]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[117]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:35.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72800001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[shop_Zip]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[167]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:35.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72801001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[region_nbr]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[217]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:35.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72802001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[district_nbr]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[232]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:35.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72803001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[8]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[act_open_date]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[247]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:35.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72804001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[8]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[8]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[Last_remodel_date]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[255]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:35.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72805001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[8]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[8]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[last_close_date]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[263]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:35.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72806001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[8]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[annualized_vol]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[271]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:35.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72807001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[NUMERIC]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[sell_sq_feet]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[286]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:35.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72808001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[NUMERIC]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[ship_district]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[301]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:35.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72809001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[climate]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[351]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:35.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72810001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[location_type]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[401]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:36.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72811001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[layout]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[451]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:36.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72812001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[shop_dsgn_cd]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[501]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:36.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72813001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[table_setup]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[551]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:36.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72814001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[company_grade]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[601]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:36.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72815001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[mens_sq_ft]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[651]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:36.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72816001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[womens_sq_ft]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[666]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:36.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72817001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[zone_desc]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[681]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:36.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72818001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[country_description]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[731]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:36.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72819001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[channel_desc]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[781]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:36.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72820001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[price_group_cd]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[831]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:36.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72821001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[50]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String">null</Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[source_warehouse]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[881]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-15 13:56:37.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72822001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-08 02:14:20.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[STRING]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpKey">
		<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ConsType" type="java.lang.String"><![CDATA[PK]]></Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-01-06 06:10:34.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="IndActive" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndDb" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="IKey" type="com.sunopsis.sql.DbInt"><![CDATA[2630001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[4821001]]></Field>
	<Field name="KeyName" type="java.lang.String"><![CDATA[PK_SHOP_NBR]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-06 06:10:34.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpKeyCol">
		<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2014-01-06 06:10:35.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[72797001]]></Field>
	<Field name="IKey" type="com.sunopsis.sql.DbInt"><![CDATA[2630001]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2014-01-06 06:10:35.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[jgunaraj]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[2600]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[72797001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[4821001#shop_nbr]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_MODFOLDER : ALC #SNP_MODEL : FF_ALC_FOUNDATION #SNP_SUBMODEL : Global #SNP_TABLE : I_244_Stores_RMS_ALC #SNP_COL : shop_nbr]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpImportRep">
		<Field name="RepShortId" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="RepTimestamp" type="java.lang.String"><![CDATA[1375125632868]]></Field>
</Object>
<Object class="com.sunopsis.dwg.DwgExportSummary">
		<Field name="ExpTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="InstObjNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="JoinColNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="JoinNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="KeyColNb" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="KeyNb" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="LinkDiagNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="MorigTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="MtxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="OrigTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="OtherObjectsNb" type="com.sunopsis.sql.DbInt"><![CDATA[30]]></Field>
	<Field name="PlanAgentNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="StepNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="TxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="UeOrigNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="UeUsedNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="VarPlanAgentNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScenTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="OdiVersion" type="java.lang.String"><![CDATA[11.1.1.7.0 - 02/03/2013]]></Field>
	<Field name="OriginRepositoryID" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="RepositoryVersion" type="java.lang.String"><![CDATA[04.03.04.02]]></Field>
</Object>
</SunopsisExport>
